[rank]
mod_tool=,alert,ban,kick,roomalert,roomkick
badges=;ADM
staffarea=,staffarea
speech_cmd=,alert,ban,closeroom,credits,kick,openroom,roomshutup,roomunmute,shutup,superban,unban,unmute,whosonline
admin_catalogue=0
hotel_lock=1
see_room_owner=1
enter_any_room=1
recrieve_cfh=1
rights_in_any_room=1
fuse_rights=fuse_room_queue_defaultfuse_tradefuse_buy_creditsfuse_loginfuse_receive_calls_for_helpfuse_moderator_accessfuse_room_alertfuse_any_room_controllerfuse_ignore_room_ownerfuse_pick_up_any_furnifuse_alertfuse_receive_calls_for_helpfuse_room_kickfuse_administrator_accessfuse_remove_stickiesfuse_enter_locked_roomsfuse_superbanfuse_kickfuse_habbo_chooserfuse_furni_chooserfuse_enter_full_roomsfuse_room_mutefuse_modfuse_banfuse_mutefuse_see_flat_idsdefault
